<template>
  <div>
    <div class="container">
      <div class="row">
        <div class="col-12 text-center">
          <h1 class="head_text">Наша <span class="web-kit"> команда</span></h1>
        </div>
      </div>
      <div class="row">
        <h2>
          <svg
            width="64"
            height="64"
            viewBox="0 0 64 64"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              d="M8 32H56M8 16H30"
              stroke="white"
              stroke-width="4"
              stroke-miterlimit="10"
              stroke-linecap="round"
            />
            <path
              d="M8 48H45.5"
              stroke="white"
              stroke-width="4"
              stroke-miterlimit="10"
              stroke-linecap="round"
            />
          </svg>
          &nbsp; Наша Команда
        </h2>
      </div>
    </div>

    <div class="team-members">
      <div class="container">
        <div class="row">
          <div class="col-3">
            <img src="@/assets/images/art.png" alt="" />
          </div>
          <div class="col-6">
            <h2>Пулатов джасурбек</h2>
            <span class="job">Арт директор</span>
          </div>
          <div class="col-3 socials text-right">
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M24 4.3085C23.1075 4.7 22.1565 4.9595 21.165 5.0855C22.185 4.4765 22.9635 3.5195 23.3295 2.366C22.3785 2.933 21.3285 3.3335 20.2095 3.557C19.3065 2.5955 18.0195 2 16.6155 2C13.8915 2 11.6985 4.211 11.6985 6.9215C11.6985 7.3115 11.7315 7.6865 11.8125 8.0435C7.722 7.844 4.1025 5.8835 1.671 2.897C1.2465 3.6335 0.9975 4.4765 0.9975 5.384C0.9975 7.088 1.875 8.5985 3.183 9.473C2.3925 9.458 1.617 9.2285 0.96 8.867C0.96 8.882 0.96 8.9015 0.96 8.921C0.96 11.312 2.6655 13.298 4.902 13.7555C4.5015 13.865 4.065 13.9175 3.612 13.9175C3.297 13.9175 2.979 13.8995 2.6805 13.8335C3.318 15.782 5.127 17.2145 7.278 17.261C5.604 18.5705 3.4785 19.3595 1.1775 19.3595C0.774 19.3595 0.387 19.3415 0 19.292C2.1795 20.6975 4.7625 21.5 7.548 21.5C16.602 21.5 21.552 14 21.552 7.499C21.552 7.2815 21.5445 7.0715 21.534 6.863C22.5105 6.17 23.331 5.3045 24 4.3085Z"
                fill="white"
              />
            </svg>
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M18 8.25H13.5V5.25C13.5 4.422 14.172 3.75 15 3.75H16.5V0H13.5C11.0145 0 9 2.0145 9 4.5V8.25H6V12H9V24H13.5V12H16.5L18 8.25Z"
                fill="white"
              />
            </svg>
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <g clip-path="url(#clip0)">
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M18.3844 22.7791C18.7064 23.0071 19.1214 23.0641 19.4914 22.9241C19.8614 22.7831 20.1334 22.4671 20.2154 22.0841C21.0844 18.0001 23.1924 7.66315 23.9834 3.94815C24.0434 3.66815 23.9434 3.37715 23.7234 3.19015C23.5034 3.00315 23.1984 2.94915 22.9264 3.05015C18.7334 4.60215 5.8204 9.44715 0.542398 11.4001C0.207398 11.5241 -0.0106021 11.8461 0.000397854 12.1991C0.0123979 12.5531 0.250398 12.8601 0.593398 12.9631C2.9604 13.6711 6.0674 14.6561 6.0674 14.6561C6.0674 14.6561 7.5194 19.0411 8.2764 21.2711C8.3714 21.5511 8.5904 21.7711 8.8794 21.8471C9.1674 21.9221 9.4754 21.8431 9.6904 21.6401C10.9064 20.4921 12.7864 18.7171 12.7864 18.7171C12.7864 18.7171 16.3584 21.3361 18.3844 22.7791ZM7.3744 14.1021L9.0534 19.6401L9.4264 16.1331C9.4264 16.1331 15.9134 10.2821 19.6114 6.94715C19.7194 6.84915 19.7344 6.68515 19.6444 6.57015C19.5554 6.45515 19.3914 6.42815 19.2684 6.50615C14.9824 9.24315 7.3744 14.1021 7.3744 14.1021Z"
                  fill="white"
                />
              </g>
              <defs>
                <clipPath id="clip0">
                  <rect width="24" height="24" fill="white" />
                </clipPath>
              </defs>
            </svg>
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M16.5 0H7.5C3.3585 0 0 3.3585 0 7.5V16.5C0 20.6415 3.3585 24 7.5 24H16.5C20.6415 24 24 20.6415 24 16.5V7.5C24 3.3585 20.6415 0 16.5 0ZM21.75 16.5C21.75 19.395 19.395 21.75 16.5 21.75H7.5C4.605 21.75 2.25 19.395 2.25 16.5V7.5C2.25 4.605 4.605 2.25 7.5 2.25H16.5C19.395 2.25 21.75 4.605 21.75 7.5V16.5Z"
                fill="url(#paint0_linear)"
              />
              <path
                d="M12 6C8.6865 6 6 8.6865 6 12C6 15.3135 8.6865 18 12 18C15.3135 18 18 15.3135 18 12C18 8.6865 15.3135 6 12 6ZM12 15.75C9.933 15.75 8.25 14.067 8.25 12C8.25 9.9315 9.933 8.25 12 8.25C14.067 8.25 15.75 9.9315 15.75 12C15.75 14.067 14.067 15.75 12 15.75Z"
                fill="url(#paint1_linear)"
              />
              <path
                d="M18.4499 6.34948C18.8914 6.34948 19.2494 5.99153 19.2494 5.54998C19.2494 5.10844 18.8914 4.75049 18.4499 4.75049C18.0083 4.75049 17.6504 5.10844 17.6504 5.54998C17.6504 5.99153 18.0083 6.34948 18.4499 6.34948Z"
                fill="url(#paint2_linear)"
              />
              <defs>
                <linearGradient
                  id="paint0_linear"
                  x1="3.51557"
                  y1="20.4867"
                  x2="20.4844"
                  y2="3.51557"
                  gradientUnits="userSpaceOnUse"
                >
                  <stop stop-color="white" />
                  <stop offset="0.507" stop-color="white" />
                  <stop offset="0.99" stop-color="white" />
                </linearGradient>
                <linearGradient
                  id="paint1_linear"
                  x1="7.75779"
                  y1="16.2433"
                  x2="16.2422"
                  y2="7.75779"
                  gradientUnits="userSpaceOnUse"
                >
                  <stop stop-color="white" />
                  <stop offset="0.507" stop-color="white" />
                  <stop offset="0.99" stop-color="white" />
                </linearGradient>
                <linearGradient
                  id="paint2_linear"
                  x1="17.8846"
                  y1="6.11541"
                  x2="19.0152"
                  y2="4.98471"
                  gradientUnits="userSpaceOnUse"
                >
                  <stop stop-color="white" />
                  <stop offset="0.507" stop-color="white" />
                  <stop offset="0.99" stop-color="white" />
                </linearGradient>
              </defs>
            </svg>
          </div>
        </div>
      </div>
    </div>
    <div class="team-members">
      <div class="container">
        <div class="row">
          <div class="col-3">
            <img src="@/assets/images/smm.png" alt="" />
          </div>
          <div class="col-6">
            <h2>аманов машраб</h2>
            <span class="job">СММ менеджер</span>
          </div>
          <div class="col-3 socials text-right">
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M24 4.3085C23.1075 4.7 22.1565 4.9595 21.165 5.0855C22.185 4.4765 22.9635 3.5195 23.3295 2.366C22.3785 2.933 21.3285 3.3335 20.2095 3.557C19.3065 2.5955 18.0195 2 16.6155 2C13.8915 2 11.6985 4.211 11.6985 6.9215C11.6985 7.3115 11.7315 7.6865 11.8125 8.0435C7.722 7.844 4.1025 5.8835 1.671 2.897C1.2465 3.6335 0.9975 4.4765 0.9975 5.384C0.9975 7.088 1.875 8.5985 3.183 9.473C2.3925 9.458 1.617 9.2285 0.96 8.867C0.96 8.882 0.96 8.9015 0.96 8.921C0.96 11.312 2.6655 13.298 4.902 13.7555C4.5015 13.865 4.065 13.9175 3.612 13.9175C3.297 13.9175 2.979 13.8995 2.6805 13.8335C3.318 15.782 5.127 17.2145 7.278 17.261C5.604 18.5705 3.4785 19.3595 1.1775 19.3595C0.774 19.3595 0.387 19.3415 0 19.292C2.1795 20.6975 4.7625 21.5 7.548 21.5C16.602 21.5 21.552 14 21.552 7.499C21.552 7.2815 21.5445 7.0715 21.534 6.863C22.5105 6.17 23.331 5.3045 24 4.3085Z"
                fill="white"
              />
            </svg>
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M18 8.25H13.5V5.25C13.5 4.422 14.172 3.75 15 3.75H16.5V0H13.5C11.0145 0 9 2.0145 9 4.5V8.25H6V12H9V24H13.5V12H16.5L18 8.25Z"
                fill="white"
              />
            </svg>
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <g clip-path="url(#clip0)">
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M18.3844 22.7791C18.7064 23.0071 19.1214 23.0641 19.4914 22.9241C19.8614 22.7831 20.1334 22.4671 20.2154 22.0841C21.0844 18.0001 23.1924 7.66315 23.9834 3.94815C24.0434 3.66815 23.9434 3.37715 23.7234 3.19015C23.5034 3.00315 23.1984 2.94915 22.9264 3.05015C18.7334 4.60215 5.8204 9.44715 0.542398 11.4001C0.207398 11.5241 -0.0106021 11.8461 0.000397854 12.1991C0.0123979 12.5531 0.250398 12.8601 0.593398 12.9631C2.9604 13.6711 6.0674 14.6561 6.0674 14.6561C6.0674 14.6561 7.5194 19.0411 8.2764 21.2711C8.3714 21.5511 8.5904 21.7711 8.8794 21.8471C9.1674 21.9221 9.4754 21.8431 9.6904 21.6401C10.9064 20.4921 12.7864 18.7171 12.7864 18.7171C12.7864 18.7171 16.3584 21.3361 18.3844 22.7791ZM7.3744 14.1021L9.0534 19.6401L9.4264 16.1331C9.4264 16.1331 15.9134 10.2821 19.6114 6.94715C19.7194 6.84915 19.7344 6.68515 19.6444 6.57015C19.5554 6.45515 19.3914 6.42815 19.2684 6.50615C14.9824 9.24315 7.3744 14.1021 7.3744 14.1021Z"
                  fill="white"
                />
              </g>
              <defs>
                <clipPath id="clip0">
                  <rect width="24" height="24" fill="white" />
                </clipPath>
              </defs>
            </svg>
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M16.5 0H7.5C3.3585 0 0 3.3585 0 7.5V16.5C0 20.6415 3.3585 24 7.5 24H16.5C20.6415 24 24 20.6415 24 16.5V7.5C24 3.3585 20.6415 0 16.5 0ZM21.75 16.5C21.75 19.395 19.395 21.75 16.5 21.75H7.5C4.605 21.75 2.25 19.395 2.25 16.5V7.5C2.25 4.605 4.605 2.25 7.5 2.25H16.5C19.395 2.25 21.75 4.605 21.75 7.5V16.5Z"
                fill="url(#paint0_linear)"
              />
              <path
                d="M12 6C8.6865 6 6 8.6865 6 12C6 15.3135 8.6865 18 12 18C15.3135 18 18 15.3135 18 12C18 8.6865 15.3135 6 12 6ZM12 15.75C9.933 15.75 8.25 14.067 8.25 12C8.25 9.9315 9.933 8.25 12 8.25C14.067 8.25 15.75 9.9315 15.75 12C15.75 14.067 14.067 15.75 12 15.75Z"
                fill="url(#paint1_linear)"
              />
              <path
                d="M18.4499 6.34948C18.8914 6.34948 19.2494 5.99153 19.2494 5.54998C19.2494 5.10844 18.8914 4.75049 18.4499 4.75049C18.0083 4.75049 17.6504 5.10844 17.6504 5.54998C17.6504 5.99153 18.0083 6.34948 18.4499 6.34948Z"
                fill="url(#paint2_linear)"
              />
              <defs>
                <linearGradient
                  id="paint0_linear"
                  x1="3.51557"
                  y1="20.4867"
                  x2="20.4844"
                  y2="3.51557"
                  gradientUnits="userSpaceOnUse"
                >
                  <stop stop-color="white" />
                  <stop offset="0.507" stop-color="white" />
                  <stop offset="0.99" stop-color="white" />
                </linearGradient>
                <linearGradient
                  id="paint1_linear"
                  x1="7.75779"
                  y1="16.2433"
                  x2="16.2422"
                  y2="7.75779"
                  gradientUnits="userSpaceOnUse"
                >
                  <stop stop-color="white" />
                  <stop offset="0.507" stop-color="white" />
                  <stop offset="0.99" stop-color="white" />
                </linearGradient>
                <linearGradient
                  id="paint2_linear"
                  x1="17.8846"
                  y1="6.11541"
                  x2="19.0152"
                  y2="4.98471"
                  gradientUnits="userSpaceOnUse"
                >
                  <stop stop-color="white" />
                  <stop offset="0.507" stop-color="white" />
                  <stop offset="0.99" stop-color="white" />
                </linearGradient>
              </defs>
            </svg>
          </div>
        </div>
      </div>
    </div>
    <div class="team-members">
      <div class="container">
        <div class="row">
          <div class="col-3">
            <img src="@/assets/images/smm2.png" alt="" />
          </div>
          <div class="col-6">
            <h2>мухаммаджон машрабов</h2>
            <span class="job">СММ менеджер</span>
          </div>
          <div class="col-3 socials text-right">
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M24 4.3085C23.1075 4.7 22.1565 4.9595 21.165 5.0855C22.185 4.4765 22.9635 3.5195 23.3295 2.366C22.3785 2.933 21.3285 3.3335 20.2095 3.557C19.3065 2.5955 18.0195 2 16.6155 2C13.8915 2 11.6985 4.211 11.6985 6.9215C11.6985 7.3115 11.7315 7.6865 11.8125 8.0435C7.722 7.844 4.1025 5.8835 1.671 2.897C1.2465 3.6335 0.9975 4.4765 0.9975 5.384C0.9975 7.088 1.875 8.5985 3.183 9.473C2.3925 9.458 1.617 9.2285 0.96 8.867C0.96 8.882 0.96 8.9015 0.96 8.921C0.96 11.312 2.6655 13.298 4.902 13.7555C4.5015 13.865 4.065 13.9175 3.612 13.9175C3.297 13.9175 2.979 13.8995 2.6805 13.8335C3.318 15.782 5.127 17.2145 7.278 17.261C5.604 18.5705 3.4785 19.3595 1.1775 19.3595C0.774 19.3595 0.387 19.3415 0 19.292C2.1795 20.6975 4.7625 21.5 7.548 21.5C16.602 21.5 21.552 14 21.552 7.499C21.552 7.2815 21.5445 7.0715 21.534 6.863C22.5105 6.17 23.331 5.3045 24 4.3085Z"
                fill="white"
              />
            </svg>
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M18 8.25H13.5V5.25C13.5 4.422 14.172 3.75 15 3.75H16.5V0H13.5C11.0145 0 9 2.0145 9 4.5V8.25H6V12H9V24H13.5V12H16.5L18 8.25Z"
                fill="white"
              />
            </svg>
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <g clip-path="url(#clip0)">
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M18.3844 22.7791C18.7064 23.0071 19.1214 23.0641 19.4914 22.9241C19.8614 22.7831 20.1334 22.4671 20.2154 22.0841C21.0844 18.0001 23.1924 7.66315 23.9834 3.94815C24.0434 3.66815 23.9434 3.37715 23.7234 3.19015C23.5034 3.00315 23.1984 2.94915 22.9264 3.05015C18.7334 4.60215 5.8204 9.44715 0.542398 11.4001C0.207398 11.5241 -0.0106021 11.8461 0.000397854 12.1991C0.0123979 12.5531 0.250398 12.8601 0.593398 12.9631C2.9604 13.6711 6.0674 14.6561 6.0674 14.6561C6.0674 14.6561 7.5194 19.0411 8.2764 21.2711C8.3714 21.5511 8.5904 21.7711 8.8794 21.8471C9.1674 21.9221 9.4754 21.8431 9.6904 21.6401C10.9064 20.4921 12.7864 18.7171 12.7864 18.7171C12.7864 18.7171 16.3584 21.3361 18.3844 22.7791ZM7.3744 14.1021L9.0534 19.6401L9.4264 16.1331C9.4264 16.1331 15.9134 10.2821 19.6114 6.94715C19.7194 6.84915 19.7344 6.68515 19.6444 6.57015C19.5554 6.45515 19.3914 6.42815 19.2684 6.50615C14.9824 9.24315 7.3744 14.1021 7.3744 14.1021Z"
                  fill="white"
                />
              </g>
              <defs>
                <clipPath id="clip0">
                  <rect width="24" height="24" fill="white" />
                </clipPath>
              </defs>
            </svg>
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M16.5 0H7.5C3.3585 0 0 3.3585 0 7.5V16.5C0 20.6415 3.3585 24 7.5 24H16.5C20.6415 24 24 20.6415 24 16.5V7.5C24 3.3585 20.6415 0 16.5 0ZM21.75 16.5C21.75 19.395 19.395 21.75 16.5 21.75H7.5C4.605 21.75 2.25 19.395 2.25 16.5V7.5C2.25 4.605 4.605 2.25 7.5 2.25H16.5C19.395 2.25 21.75 4.605 21.75 7.5V16.5Z"
                fill="url(#paint0_linear)"
              />
              <path
                d="M12 6C8.6865 6 6 8.6865 6 12C6 15.3135 8.6865 18 12 18C15.3135 18 18 15.3135 18 12C18 8.6865 15.3135 6 12 6ZM12 15.75C9.933 15.75 8.25 14.067 8.25 12C8.25 9.9315 9.933 8.25 12 8.25C14.067 8.25 15.75 9.9315 15.75 12C15.75 14.067 14.067 15.75 12 15.75Z"
                fill="url(#paint1_linear)"
              />
              <path
                d="M18.4499 6.34948C18.8914 6.34948 19.2494 5.99153 19.2494 5.54998C19.2494 5.10844 18.8914 4.75049 18.4499 4.75049C18.0083 4.75049 17.6504 5.10844 17.6504 5.54998C17.6504 5.99153 18.0083 6.34948 18.4499 6.34948Z"
                fill="url(#paint2_linear)"
              />
              <defs>
                <linearGradient
                  id="paint0_linear"
                  x1="3.51557"
                  y1="20.4867"
                  x2="20.4844"
                  y2="3.51557"
                  gradientUnits="userSpaceOnUse"
                >
                  <stop stop-color="white" />
                  <stop offset="0.507" stop-color="white" />
                  <stop offset="0.99" stop-color="white" />
                </linearGradient>
                <linearGradient
                  id="paint1_linear"
                  x1="7.75779"
                  y1="16.2433"
                  x2="16.2422"
                  y2="7.75779"
                  gradientUnits="userSpaceOnUse"
                >
                  <stop stop-color="white" />
                  <stop offset="0.507" stop-color="white" />
                  <stop offset="0.99" stop-color="white" />
                </linearGradient>
                <linearGradient
                  id="paint2_linear"
                  x1="17.8846"
                  y1="6.11541"
                  x2="19.0152"
                  y2="4.98471"
                  gradientUnits="userSpaceOnUse"
                >
                  <stop stop-color="white" />
                  <stop offset="0.507" stop-color="white" />
                  <stop offset="0.99" stop-color="white" />
                </linearGradient>
              </defs>
            </svg>
          </div>
        </div>
      </div>
    </div>
    <div class="team-members">
      <div class="container">
        <div class="row">
          <div class="col-3">
            <img src="@/assets/images/art.png" alt="" />
          </div>
          <div class="col-6">
            <h2>Пулатов джасурбек</h2>
            <span class="job">Арт директор</span>
          </div>
          <div class="col-3 socials text-right">
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M24 4.3085C23.1075 4.7 22.1565 4.9595 21.165 5.0855C22.185 4.4765 22.9635 3.5195 23.3295 2.366C22.3785 2.933 21.3285 3.3335 20.2095 3.557C19.3065 2.5955 18.0195 2 16.6155 2C13.8915 2 11.6985 4.211 11.6985 6.9215C11.6985 7.3115 11.7315 7.6865 11.8125 8.0435C7.722 7.844 4.1025 5.8835 1.671 2.897C1.2465 3.6335 0.9975 4.4765 0.9975 5.384C0.9975 7.088 1.875 8.5985 3.183 9.473C2.3925 9.458 1.617 9.2285 0.96 8.867C0.96 8.882 0.96 8.9015 0.96 8.921C0.96 11.312 2.6655 13.298 4.902 13.7555C4.5015 13.865 4.065 13.9175 3.612 13.9175C3.297 13.9175 2.979 13.8995 2.6805 13.8335C3.318 15.782 5.127 17.2145 7.278 17.261C5.604 18.5705 3.4785 19.3595 1.1775 19.3595C0.774 19.3595 0.387 19.3415 0 19.292C2.1795 20.6975 4.7625 21.5 7.548 21.5C16.602 21.5 21.552 14 21.552 7.499C21.552 7.2815 21.5445 7.0715 21.534 6.863C22.5105 6.17 23.331 5.3045 24 4.3085Z"
                fill="white"
              />
            </svg>
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M18 8.25H13.5V5.25C13.5 4.422 14.172 3.75 15 3.75H16.5V0H13.5C11.0145 0 9 2.0145 9 4.5V8.25H6V12H9V24H13.5V12H16.5L18 8.25Z"
                fill="white"
              />
            </svg>
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <g clip-path="url(#clip0)">
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M18.3844 22.7791C18.7064 23.0071 19.1214 23.0641 19.4914 22.9241C19.8614 22.7831 20.1334 22.4671 20.2154 22.0841C21.0844 18.0001 23.1924 7.66315 23.9834 3.94815C24.0434 3.66815 23.9434 3.37715 23.7234 3.19015C23.5034 3.00315 23.1984 2.94915 22.9264 3.05015C18.7334 4.60215 5.8204 9.44715 0.542398 11.4001C0.207398 11.5241 -0.0106021 11.8461 0.000397854 12.1991C0.0123979 12.5531 0.250398 12.8601 0.593398 12.9631C2.9604 13.6711 6.0674 14.6561 6.0674 14.6561C6.0674 14.6561 7.5194 19.0411 8.2764 21.2711C8.3714 21.5511 8.5904 21.7711 8.8794 21.8471C9.1674 21.9221 9.4754 21.8431 9.6904 21.6401C10.9064 20.4921 12.7864 18.7171 12.7864 18.7171C12.7864 18.7171 16.3584 21.3361 18.3844 22.7791ZM7.3744 14.1021L9.0534 19.6401L9.4264 16.1331C9.4264 16.1331 15.9134 10.2821 19.6114 6.94715C19.7194 6.84915 19.7344 6.68515 19.6444 6.57015C19.5554 6.45515 19.3914 6.42815 19.2684 6.50615C14.9824 9.24315 7.3744 14.1021 7.3744 14.1021Z"
                  fill="white"
                />
              </g>
              <defs>
                <clipPath id="clip0">
                  <rect width="24" height="24" fill="white" />
                </clipPath>
              </defs>
            </svg>
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M16.5 0H7.5C3.3585 0 0 3.3585 0 7.5V16.5C0 20.6415 3.3585 24 7.5 24H16.5C20.6415 24 24 20.6415 24 16.5V7.5C24 3.3585 20.6415 0 16.5 0ZM21.75 16.5C21.75 19.395 19.395 21.75 16.5 21.75H7.5C4.605 21.75 2.25 19.395 2.25 16.5V7.5C2.25 4.605 4.605 2.25 7.5 2.25H16.5C19.395 2.25 21.75 4.605 21.75 7.5V16.5Z"
                fill="url(#paint0_linear)"
              />
              <path
                d="M12 6C8.6865 6 6 8.6865 6 12C6 15.3135 8.6865 18 12 18C15.3135 18 18 15.3135 18 12C18 8.6865 15.3135 6 12 6ZM12 15.75C9.933 15.75 8.25 14.067 8.25 12C8.25 9.9315 9.933 8.25 12 8.25C14.067 8.25 15.75 9.9315 15.75 12C15.75 14.067 14.067 15.75 12 15.75Z"
                fill="url(#paint1_linear)"
              />
              <path
                d="M18.4499 6.34948C18.8914 6.34948 19.2494 5.99153 19.2494 5.54998C19.2494 5.10844 18.8914 4.75049 18.4499 4.75049C18.0083 4.75049 17.6504 5.10844 17.6504 5.54998C17.6504 5.99153 18.0083 6.34948 18.4499 6.34948Z"
                fill="url(#paint2_linear)"
              />
              <defs>
                <linearGradient
                  id="paint0_linear"
                  x1="3.51557"
                  y1="20.4867"
                  x2="20.4844"
                  y2="3.51557"
                  gradientUnits="userSpaceOnUse"
                >
                  <stop stop-color="white" />
                  <stop offset="0.507" stop-color="white" />
                  <stop offset="0.99" stop-color="white" />
                </linearGradient>
                <linearGradient
                  id="paint1_linear"
                  x1="7.75779"
                  y1="16.2433"
                  x2="16.2422"
                  y2="7.75779"
                  gradientUnits="userSpaceOnUse"
                >
                  <stop stop-color="white" />
                  <stop offset="0.507" stop-color="white" />
                  <stop offset="0.99" stop-color="white" />
                </linearGradient>
                <linearGradient
                  id="paint2_linear"
                  x1="17.8846"
                  y1="6.11541"
                  x2="19.0152"
                  y2="4.98471"
                  gradientUnits="userSpaceOnUse"
                >
                  <stop stop-color="white" />
                  <stop offset="0.507" stop-color="white" />
                  <stop offset="0.99" stop-color="white" />
                </linearGradient>
              </defs>
            </svg>
          </div>
        </div>
      </div>
    </div>
    <div class="team-members">
      <div class="container">
        <div class="row">
          <div class="col-3">
            <img src="@/assets/images/smm.png" alt="" />
          </div>
          <div class="col-6">
            <h2>аманов машраб</h2>
            <span class="job">СММ менеджер</span>
          </div>
          <div class="col-3 socials text-right">
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M24 4.3085C23.1075 4.7 22.1565 4.9595 21.165 5.0855C22.185 4.4765 22.9635 3.5195 23.3295 2.366C22.3785 2.933 21.3285 3.3335 20.2095 3.557C19.3065 2.5955 18.0195 2 16.6155 2C13.8915 2 11.6985 4.211 11.6985 6.9215C11.6985 7.3115 11.7315 7.6865 11.8125 8.0435C7.722 7.844 4.1025 5.8835 1.671 2.897C1.2465 3.6335 0.9975 4.4765 0.9975 5.384C0.9975 7.088 1.875 8.5985 3.183 9.473C2.3925 9.458 1.617 9.2285 0.96 8.867C0.96 8.882 0.96 8.9015 0.96 8.921C0.96 11.312 2.6655 13.298 4.902 13.7555C4.5015 13.865 4.065 13.9175 3.612 13.9175C3.297 13.9175 2.979 13.8995 2.6805 13.8335C3.318 15.782 5.127 17.2145 7.278 17.261C5.604 18.5705 3.4785 19.3595 1.1775 19.3595C0.774 19.3595 0.387 19.3415 0 19.292C2.1795 20.6975 4.7625 21.5 7.548 21.5C16.602 21.5 21.552 14 21.552 7.499C21.552 7.2815 21.5445 7.0715 21.534 6.863C22.5105 6.17 23.331 5.3045 24 4.3085Z"
                fill="white"
              />
            </svg>
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M18 8.25H13.5V5.25C13.5 4.422 14.172 3.75 15 3.75H16.5V0H13.5C11.0145 0 9 2.0145 9 4.5V8.25H6V12H9V24H13.5V12H16.5L18 8.25Z"
                fill="white"
              />
            </svg>
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <g clip-path="url(#clip0)">
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M18.3844 22.7791C18.7064 23.0071 19.1214 23.0641 19.4914 22.9241C19.8614 22.7831 20.1334 22.4671 20.2154 22.0841C21.0844 18.0001 23.1924 7.66315 23.9834 3.94815C24.0434 3.66815 23.9434 3.37715 23.7234 3.19015C23.5034 3.00315 23.1984 2.94915 22.9264 3.05015C18.7334 4.60215 5.8204 9.44715 0.542398 11.4001C0.207398 11.5241 -0.0106021 11.8461 0.000397854 12.1991C0.0123979 12.5531 0.250398 12.8601 0.593398 12.9631C2.9604 13.6711 6.0674 14.6561 6.0674 14.6561C6.0674 14.6561 7.5194 19.0411 8.2764 21.2711C8.3714 21.5511 8.5904 21.7711 8.8794 21.8471C9.1674 21.9221 9.4754 21.8431 9.6904 21.6401C10.9064 20.4921 12.7864 18.7171 12.7864 18.7171C12.7864 18.7171 16.3584 21.3361 18.3844 22.7791ZM7.3744 14.1021L9.0534 19.6401L9.4264 16.1331C9.4264 16.1331 15.9134 10.2821 19.6114 6.94715C19.7194 6.84915 19.7344 6.68515 19.6444 6.57015C19.5554 6.45515 19.3914 6.42815 19.2684 6.50615C14.9824 9.24315 7.3744 14.1021 7.3744 14.1021Z"
                  fill="white"
                />
              </g>
              <defs>
                <clipPath id="clip0">
                  <rect width="24" height="24" fill="white" />
                </clipPath>
              </defs>
            </svg>
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M16.5 0H7.5C3.3585 0 0 3.3585 0 7.5V16.5C0 20.6415 3.3585 24 7.5 24H16.5C20.6415 24 24 20.6415 24 16.5V7.5C24 3.3585 20.6415 0 16.5 0ZM21.75 16.5C21.75 19.395 19.395 21.75 16.5 21.75H7.5C4.605 21.75 2.25 19.395 2.25 16.5V7.5C2.25 4.605 4.605 2.25 7.5 2.25H16.5C19.395 2.25 21.75 4.605 21.75 7.5V16.5Z"
                fill="url(#paint0_linear)"
              />
              <path
                d="M12 6C8.6865 6 6 8.6865 6 12C6 15.3135 8.6865 18 12 18C15.3135 18 18 15.3135 18 12C18 8.6865 15.3135 6 12 6ZM12 15.75C9.933 15.75 8.25 14.067 8.25 12C8.25 9.9315 9.933 8.25 12 8.25C14.067 8.25 15.75 9.9315 15.75 12C15.75 14.067 14.067 15.75 12 15.75Z"
                fill="url(#paint1_linear)"
              />
              <path
                d="M18.4499 6.34948C18.8914 6.34948 19.2494 5.99153 19.2494 5.54998C19.2494 5.10844 18.8914 4.75049 18.4499 4.75049C18.0083 4.75049 17.6504 5.10844 17.6504 5.54998C17.6504 5.99153 18.0083 6.34948 18.4499 6.34948Z"
                fill="url(#paint2_linear)"
              />
              <defs>
                <linearGradient
                  id="paint0_linear"
                  x1="3.51557"
                  y1="20.4867"
                  x2="20.4844"
                  y2="3.51557"
                  gradientUnits="userSpaceOnUse"
                >
                  <stop stop-color="white" />
                  <stop offset="0.507" stop-color="white" />
                  <stop offset="0.99" stop-color="white" />
                </linearGradient>
                <linearGradient
                  id="paint1_linear"
                  x1="7.75779"
                  y1="16.2433"
                  x2="16.2422"
                  y2="7.75779"
                  gradientUnits="userSpaceOnUse"
                >
                  <stop stop-color="white" />
                  <stop offset="0.507" stop-color="white" />
                  <stop offset="0.99" stop-color="white" />
                </linearGradient>
                <linearGradient
                  id="paint2_linear"
                  x1="17.8846"
                  y1="6.11541"
                  x2="19.0152"
                  y2="4.98471"
                  gradientUnits="userSpaceOnUse"
                >
                  <stop stop-color="white" />
                  <stop offset="0.507" stop-color="white" />
                  <stop offset="0.99" stop-color="white" />
                </linearGradient>
              </defs>
            </svg>
          </div>
        </div>
      </div>
    </div>
    <div class="team-members mb-4">
      <div class="container">
        <div class="row">
          <div class="col-3">
            <img src="@/assets/images/smm2.png" alt="" />
          </div>
          <div class="col-6">
            <h2>мухаммаджон машрабов</h2>
            <span class="job">СММ менеджер</span>
          </div>
          <div class="col-3 socials text-right">
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M24 4.3085C23.1075 4.7 22.1565 4.9595 21.165 5.0855C22.185 4.4765 22.9635 3.5195 23.3295 2.366C22.3785 2.933 21.3285 3.3335 20.2095 3.557C19.3065 2.5955 18.0195 2 16.6155 2C13.8915 2 11.6985 4.211 11.6985 6.9215C11.6985 7.3115 11.7315 7.6865 11.8125 8.0435C7.722 7.844 4.1025 5.8835 1.671 2.897C1.2465 3.6335 0.9975 4.4765 0.9975 5.384C0.9975 7.088 1.875 8.5985 3.183 9.473C2.3925 9.458 1.617 9.2285 0.96 8.867C0.96 8.882 0.96 8.9015 0.96 8.921C0.96 11.312 2.6655 13.298 4.902 13.7555C4.5015 13.865 4.065 13.9175 3.612 13.9175C3.297 13.9175 2.979 13.8995 2.6805 13.8335C3.318 15.782 5.127 17.2145 7.278 17.261C5.604 18.5705 3.4785 19.3595 1.1775 19.3595C0.774 19.3595 0.387 19.3415 0 19.292C2.1795 20.6975 4.7625 21.5 7.548 21.5C16.602 21.5 21.552 14 21.552 7.499C21.552 7.2815 21.5445 7.0715 21.534 6.863C22.5105 6.17 23.331 5.3045 24 4.3085Z"
                fill="white"
              />
            </svg>
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M18 8.25H13.5V5.25C13.5 4.422 14.172 3.75 15 3.75H16.5V0H13.5C11.0145 0 9 2.0145 9 4.5V8.25H6V12H9V24H13.5V12H16.5L18 8.25Z"
                fill="white"
              />
            </svg>
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <g clip-path="url(#clip0)">
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M18.3844 22.7791C18.7064 23.0071 19.1214 23.0641 19.4914 22.9241C19.8614 22.7831 20.1334 22.4671 20.2154 22.0841C21.0844 18.0001 23.1924 7.66315 23.9834 3.94815C24.0434 3.66815 23.9434 3.37715 23.7234 3.19015C23.5034 3.00315 23.1984 2.94915 22.9264 3.05015C18.7334 4.60215 5.8204 9.44715 0.542398 11.4001C0.207398 11.5241 -0.0106021 11.8461 0.000397854 12.1991C0.0123979 12.5531 0.250398 12.8601 0.593398 12.9631C2.9604 13.6711 6.0674 14.6561 6.0674 14.6561C6.0674 14.6561 7.5194 19.0411 8.2764 21.2711C8.3714 21.5511 8.5904 21.7711 8.8794 21.8471C9.1674 21.9221 9.4754 21.8431 9.6904 21.6401C10.9064 20.4921 12.7864 18.7171 12.7864 18.7171C12.7864 18.7171 16.3584 21.3361 18.3844 22.7791ZM7.3744 14.1021L9.0534 19.6401L9.4264 16.1331C9.4264 16.1331 15.9134 10.2821 19.6114 6.94715C19.7194 6.84915 19.7344 6.68515 19.6444 6.57015C19.5554 6.45515 19.3914 6.42815 19.2684 6.50615C14.9824 9.24315 7.3744 14.1021 7.3744 14.1021Z"
                  fill="white"
                />
              </g>
              <defs>
                <clipPath id="clip0">
                  <rect width="24" height="24" fill="white" />
                </clipPath>
              </defs>
            </svg>
            <svg
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M16.5 0H7.5C3.3585 0 0 3.3585 0 7.5V16.5C0 20.6415 3.3585 24 7.5 24H16.5C20.6415 24 24 20.6415 24 16.5V7.5C24 3.3585 20.6415 0 16.5 0ZM21.75 16.5C21.75 19.395 19.395 21.75 16.5 21.75H7.5C4.605 21.75 2.25 19.395 2.25 16.5V7.5C2.25 4.605 4.605 2.25 7.5 2.25H16.5C19.395 2.25 21.75 4.605 21.75 7.5V16.5Z"
                fill="url(#paint0_linear)"
              />
              <path
                d="M12 6C8.6865 6 6 8.6865 6 12C6 15.3135 8.6865 18 12 18C15.3135 18 18 15.3135 18 12C18 8.6865 15.3135 6 12 6ZM12 15.75C9.933 15.75 8.25 14.067 8.25 12C8.25 9.9315 9.933 8.25 12 8.25C14.067 8.25 15.75 9.9315 15.75 12C15.75 14.067 14.067 15.75 12 15.75Z"
                fill="url(#paint1_linear)"
              />
              <path
                d="M18.4499 6.34948C18.8914 6.34948 19.2494 5.99153 19.2494 5.54998C19.2494 5.10844 18.8914 4.75049 18.4499 4.75049C18.0083 4.75049 17.6504 5.10844 17.6504 5.54998C17.6504 5.99153 18.0083 6.34948 18.4499 6.34948Z"
                fill="url(#paint2_linear)"
              />
              <defs>
                <linearGradient
                  id="paint0_linear"
                  x1="3.51557"
                  y1="20.4867"
                  x2="20.4844"
                  y2="3.51557"
                  gradientUnits="userSpaceOnUse"
                >
                  <stop stop-color="white" />
                  <stop offset="0.507" stop-color="white" />
                  <stop offset="0.99" stop-color="white" />
                </linearGradient>
                <linearGradient
                  id="paint1_linear"
                  x1="7.75779"
                  y1="16.2433"
                  x2="16.2422"
                  y2="7.75779"
                  gradientUnits="userSpaceOnUse"
                >
                  <stop stop-color="white" />
                  <stop offset="0.507" stop-color="white" />
                  <stop offset="0.99" stop-color="white" />
                </linearGradient>
                <linearGradient
                  id="paint2_linear"
                  x1="17.8846"
                  y1="6.11541"
                  x2="19.0152"
                  y2="4.98471"
                  gradientUnits="userSpaceOnUse"
                >
                  <stop stop-color="white" />
                  <stop offset="0.507" stop-color="white" />
                  <stop offset="0.99" stop-color="white" />
                </linearGradient>
              </defs>
            </svg>
          </div>
        </div>
      </div>
    </div>
     <div class="container slide_logo">
    <slider-partners />
    </div>
  </div>
</template>

<style scoped>
.slide_logo {
  margin-top: 120px;
}

.team-members h2 {
  font-style: normal;
  font-weight: 800;
  font-size: 32px;
  line-height: 39px;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  color: #ffffff;
  text-shadow: 0px 4px 34px rgba(0, 0, 0, 0.65);
  margin-top: 20px;
  margin-bottom: 12px;
  margin-left: 24px;
}

.team-members .job {
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 155.9%;
  color: #ffffff;
  opacity: 0.8;
  margin-left: 24px;
}

.team-members {
  background: #1d1d1d;
  height: 128px;
  margin-top: 100px;
}

.team-members img {
  margin-top: -36px;
}

.team-members .col-3 {
  padding: 0;
}

.team-members svg {
  margin-top: 51px;
  margin-left: 32px;
}

.team-members .socials {
  display: none;
}

.team-members:hover .socials {
  display: block;
}

.socials svg:hover path {
  fill: #81007f;
}
</style>